.title .sort-form {
	position:relative;
	top:40px;
}
.samsung-nz #content.cartHeaderPosition .box .box-center .title h2 {
	margin-top:10px !important;
}
.training-list .options li a span span {
	margin-right:0px !important;
}
.samsung-nz #content h2 {
	display:block;
	line-height:45px;
	position:relative;
	top:-5px;
}
.samsung-nz #content .box .box-center .title h2 {
	position:relative !important;
	margin-top:-13px !important;
	margin-bottom:50px !important;
	z-index:0 !important;
}
#Panel0 .box .box-center .title h2 {
	position:relative;
	top:15px !important;
}
.box-holder {
	margin-top:65px;
	margin-bottom:0px;
}
#content .box {
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}
.samsung-nz #header .header-title .breadcrumbs .paddingRight {
	text-align:left !important;
	margin-left:0px;
}
.samsung-nz #header .header-title .breadcrumbs li {
	padding-left:20px;
	float:left;
}
.profile-block {
	margin-top:-45px;
}
.quiz-viewall, .viewall-bottom {
	background:#072551;
	border-top:1px solid #00408a;
}
/*.btn-next span span, .btn-prev span span {
	background:#1254a3;
}*/
.btn-next span span {
	/*position:relative;
	top:34px;*/
}
.visual-product {
	border-bottom:1px solid #fff;
}
.product-list ul {
	margin-right:0px !important;
	padding-left:45px !important;
}
.jqTransformInputInner div input {
	line-height:1.4em;
}
.title .sort-form {
	position:relative !important;
	top:60px !important;
}
.paging .btn-next, .paging .btn-prev {
	position:relative;
	bottom:35px;
}
.results .col1 h2, .results .col2 h2, .results .col3 h2 {
	position:relative;
	top:-50px !important;
}
.results {
	margin-bottom:40px;
}
.results h2 img {
	margin:11px 10px 0px 0px;
}
.box.quizNoMargin .box-center.AddCurveTop .box-holder {
	margin-top:0px !important;
}
.tabs-wrapper {
	margin-bottom:15px;
}
.topPaddingExtra.events 
{
    margin-top:18px !important;
}
.breadcrumbs .paddingRight 
{
    margin-left:-20px !important;
}
.box-center.mysales-notabs 
{
    margin-top:-15px;
}
.box-center.reward-details-h .title {
	margin-top:18px !important;
}













#content .ud .box.remove-line {
	margin-top:-1px !important;
	position:relative;
	top:-1px;
}
#content .box.remove-line {
	position:relative;
	top:-1px;
}




.samsung-nz #content .title.no-top-blue {
	position:relative;
	bottom:2px !important;
}




.box-center.points-transaction {
	margin-top:-9px;
}


.tabs-wrapper.points-transaction-tab {
	margin-bottom:2px;
}
.tabs-wrapper.points-summary-tab {
	margin-bottom:0px;
}
#sidebar .box-center.content-progress h3 {
	margin-top:-65px;
}
.title.due-expire {
	position:relative;
	bottom:-5px;
}

.breadcrumbs .paddingRight {margin: 0 !important;}